@font-face{src:url(../fonts/MouseMemoirs-Regular.ttf);font-family:'Mouse Memoirs'}
@font-face{src:url(../fonts/UrbanJungleDEMO.otf);font-family:'Urban Jungle'}
@font-face{src:url(../fonts/ArchitectsDaughter.ttf);font-family:'Architects Daughter'}
html, body{background-color: #b93dbd;overflow:hidden}
div#wrapper{min-height:1000px}
section#main{overflow:auto;margin-top:0}
header,section,article{display:block}
.nav{background-image:linear-gradient(to bottom, rgb(210, 96, 214) 0%, rgb(169, 55, 173) 82%);border-bottom:solid 2px #96319b;text-align:center}
.nav li{display:inline-block;vertical-align:top;margin-right:20px}
.nav li.logo{width:293px;margin-bottom:20px;text-align:center;margin-right:0}
.nav h1 a{display:block;padding-left:15px;font:30px/40px 'Mouse Memoirs',"Comic Sans MS",cursive;text-shadow:1px 1px 1px rgba(0,0,0,0.1);color:White;text-decoration:none}
.nav h1 a:first-letter{font-size:35px}
.nav h1 a b{font-size:16px;line-height:30px;font-family:'Architects Daughter', Arial;color:yellow;text-shadow:1px 1px rgba(0,0,0,0.1);display:block;margin:0;padding:0}
.nav h1 a i{font-family:'Urban Jungle';font-style:normal;font-size:33px;color:#EEE}
.order-box{height:20px;padding-top:5px;text-align:center}
.order-box b,.order-box span{display:inline-block;vertical-align:top;margin:0;background-color:rgba(0,0,0,0.3);padding:3px 10px;font:12px/20px Arial}
.order-box span{background:transparent;color:rgba(0,0,0,0.5);font:italic 12px/22px Arial;margin-right:0;text-shadow:1px 1px rgba(255,255,255,0.05)}
.order-box b.actived{background-color:rgba(255,255,255,0.2);border-left:1px solid rgba(0,0,0,0.6);border-top:1px solid rgba(0,0,0,0.6);color:rgba(0,0,0,0.3);cursor:default}
.order-box b:not(.actived){color:#FFF;background-color:rgb(82, 108, 250);background-image: linear-gradient(to bottom, rgb(82, 108, 250) 51%, rgb(54, 86, 245) 52%);border-right:1px solid rgba(0,0,0,0.6);border-bottom:1px solid rgba(0,0,0,0.6);cursor:pointer}
.menu{line-height:25px;border-bottom: 3px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px rgba(255, 255, 255, 0.05);text-align:center;background-color:#a033a5}
.menu a:not(.back-box){display:inline-block;vertical-align:top;text-decoration:none;padding:0 10px;text-shadow:1px 1px 1px rgba(255,255,255,0.1);font:Bold 12px/30px Arial;border-right:rgba(255,255,255,0.1) solid 1px;color:#FFF}
.menu a:not(.back-box):nth-last-child(2){border-right:0}
.menu a:not(.back-box).actived{background-color:rgba(255,255,255,0.1);text-shadow:1px 1px rgba(0,0,0,0.01);color:white}
.menu a:not(.back-box):not(.actived):hover{text-decoration:underline;color:yellow}
.menu a.back-box{display:inline-block;vertical-align:top;margin-top:4px;height:22px;background:url(../images/arrow-left.png) no-repeat left center rgb(82, 108, 250);font:13px/20px Arial;padding:0 10px 0 20px;text-decoration:none;color:white;border-right:1px solid rgba(0,0,0,0.5);border-bottom:1px solid rgba(0,0,0,0.5)}
.menu a.back-box:hover{background-color:#2542EF}
.search-box{background-color:rgba(255,255,255,0.1);box-shadow:0 0 5px rgba(255,255,255,0.05);border:1px solid rgba(0,0,0,0.15);border-left:1px solid rgba(0,0,0,0.3);border-top:1px solid rgba(0,0,0,0.3);padding:4px;margin:31px 0;list-style:none}
.search-box input{border:0;background:transparent;padding:5px 15px;outline:none;font:12px Arial;float:left}
.search-box input:first-child{padding:8px 10px 5px;transition:all 300ms linear}
.search-box input:last-child{background-color:rgb(82, 108, 250);background-image: linear-gradient(to bottom, rgb(82, 108, 250) 51%, rgb(54, 86, 245) 52%);cursor:pointer;color:#FFF;font-weight:300}
.menu a:first-child{padding-left:15px}
.ad-top-box{width:728px;height:90px;margin:5px 0;background-color:rgba(255,255,255,0.3);padding:2px;border-radius:1px}
section{margin:5px}
.dubble-silde-box{width:470px;height:120px;float:left;box-sizing:border-box;overflow:hidden}
.slide-body{padding:3px}
.slide-body {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
    overflow: hidden;
    padding: 4px;
}
.slide-body img{width:100%;height:100%;border-radius:20px}
.box{float:left;width:90px;height:90px;margin:8px;box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);border-radius:20px;background-color:#FFF;cursor:pointer;position:relative;overflow:hidden; border: 4px solid #eee;}
.box span {
    border-radius: 16px;
    bottom: 0;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.6) inset;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.box img{width:100%;height:100%}
.game-name{position:absolute;left:0;bottom:0;right:0;padding:5px;font-family:'Carrois Gothic',"Comic Sans MS",cursive;text-align:center;text-decoration:none;background:url(../images/space.png) repeat top left;color:#FFF;text-transform:uppercase;text-shadow:1px 1px #000;font-size:14px;display:none}
.no-result-box{font:12px/20px Arial;color:white;width:80%;margin:10px auto;text-align:center}
.no-result-box strong{font-size:20px;border-bottom:2px solid yellow;text-transform:capitalize}
.links-box{text-align:center;width:80%;margin:10px auto}
.links-box a{display:inline-block;vertical-align:top;font:12px/16px Arial;margin:2px;padding:0 5px;background-color:#023594;text-decoration:none;color:white;box-shadow:0 0 3px rgba(0,0,0,0.3);text-shadow:1px 1px rgba(0,0,0,0.01);border-radius:3px}
.copyright-box{font:13px/20px Arial;color:#fff;text-align:center;background-color:rgba(255, 255, 255, 0.06);margin:8px;border-radius:2px}
.copyright-box a{color:#ff0;background:url(../images/favicon.png) no-repeat left center;padding-left:15px;background-size:13px 13px;text-decoration:none}
.about-us-box{color:white;text-align:center;padding:50px;font:12px/16px Arial;padding:5px}